Citrix XenServer Windows Guest Tools Remote DoS

Medium Nessus Plugin ID 74328


The remote host is affected by a remote denial of service vulnerability.


The remote Windows host has a vulnerable version of XenServer Tools that may allow a remote, unauthenticated attacker to crash the host by sending specially crafted packets.


Apply the appropriate patch per the vendor advisory.

See Also

Plugin Details

Severity: Medium

ID: 74328

File Name: xenserver_tools_cve_2014_3798.nasl

Version: $Revision: 1.1 $

Type: local

Agent: windows

Family: Windows

Published: 2014/06/05

Modified: 2014/06/06

Dependencies: 74327

Risk Information

Risk Factor: Medium


Base Score: 6.1

Temporal Score: 5.3

Vector: CVSS2#AV:A/AC:L/Au:N/C:N/I:N/A:C

Temporal Vector: CVSS2#E:ND/RL:OF/RC:C

Vulnerability Information

CPE: cpe:/a:citrix:xenserver_tools

Required KB Items: SMB/xenserver_tools/Version, SMB/xenserver_tools/Path

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 2014/05/27

Vulnerability Publication Date: 2014/05/27

Reference Information

CVE: CVE-2014-3798

BID: 67693

OSVDB: 107493